

.donate-with-us {
    padding: 120px 0;
    height: auto;
    color: #000;
}


.donate-with-us-container{
  background: whitesmoke;
  padding: 20px;
  margin-bottom: 50px;
  border-radius: 10px;
}



.donate-with-us-heading h2 {
  position: relative;
  padding-top: 1.1em;
  display: block;
  font-size: 4em;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
  z-index: 1;
}

.donate-with-us-heading h2 span {
  color: #2E8B57;
}


.heading-background-image img{
 position: absolute;
 left: 46.4%;
 width: 130px;
}



.donate-with-us-text-content h3 {
  position: relative;
  padding-top: 2em;
  padding-bottom: 2em;
  text-align: center;
  font-weight: bold;
  z-index: 1;
}




.donate-with-us-text-content p{
font-size: 1.7em;
text-align: justify !important;
text-justify: inter-word !important;
}




.donate-with-us-goals p{
font-size: 1.7em;
font-weight: bold;
color: #2E8B57;
text-align: justify !important;
text-justify: inter-word !important;
}



.click-to-donate-btn{
  position: relative;
  margin-top: 2em !important;
  width: 250px;
  text-align: center;
  background-color: #2E8B57;
  color: orange;
  display: inline-block;
  font: normal normal 19px / 19px "Palanquin Dark", Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
  overflow: hidden;
  padding: 20px 0 20px 0;
  margin: 10px;
  text-decoration: none;
  transition: all .75s ease-in-out; 
}


.donation_duration_btns_wrapper {
width: 100%;
}

.donation_amounts_btns_wrapper {
width: 100%;
}

.donation_duration_btn_active {
  font-size: 2em !important;
  font-weight: bold !important;
  border-color: #2E8B57 !important;
  width: 30% !important;
  margin: .25em;
  cursor: default;
}


.donation_duration_btn {
  font-size: 2em !important;
  font-weight: bold !important;
  border-color: #2E8B57 !important;
  width: 30% !important;
  margin: .25em;
}

.donation_amount_btn {
  font-size: 2em !important;
  font-weight: bold !important;
  border-color: #2E8B57 !important;
  width: 22.2% !important;
  margin: .25em;
}

.donation_amount_input {
  font-size: 2em !important;
  font-weight: bold !important;
  text-align: center;
  border-color: #2E8B57 !important;
  width: 93% !important;
  margin: .25em;
  padding: .5em;
  border-radius: 5px;
  background-color: #FAF0E6;
}


.donation_amount_alert_wrapper {
  padding-left: 2.5em;
}


.donation_amount_alert {
  font-size: 1em !important;
  font-weight: bold !important;
  text-align: left;
  width: 100% !important;
  margin-top: 5px;
  border-bottom: 3px solid #2E8B57 !important;
}

.donation_check_out_btn {
  font-size: 2em !important;
  font-weight: bold !important;
  width: 93% !important;
  margin: .25em;
  padding: 1em .5em 1em .5em !important;
  border-radius: 5px;
}

.donation_duration_btn:hover {
background-color: #AFEEEE !important;
color: #000 !important;
}


.donation_amount_btn:hover {
border-color: #228B22 !important;
color: #000 !important;
}



@media (max-width: 768px) {

.donate-with-us {
    padding: 0;
}

  .donate-with-us-heading h2 {
  padding-top: .55em;
  font-size: 3em;
}

.heading-background-image img{
 left: 40%;
 width: 80px;
}

}